.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.579200px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.341600px;}
.ws2{word-spacing:0.798000px;}
.ws5{word-spacing:1.355200px;}
.ws6{word-spacing:1.358000px;}
.ws3{word-spacing:1.688400px;}
._15{margin-left:-6.205600px;}
._5{margin-left:-4.704000px;}
._14{margin-left:-3.472000px;}
._1{margin-left:-2.336000px;}
._7{margin-left:-1.152000px;}
._1b{width:41.088000px;}
._1f{width:44.640000px;}
._1a{width:52.160000px;}
._1d{width:53.312000px;}
._1c{width:54.464000px;}
._1e{width:55.680000px;}
._e{width:62.432000px;}
._c{width:70.432000px;}
._d{width:73.472000px;}
._b{width:81.472000px;}
._0{width:90.912000px;}
._10{width:109.216000px;}
._12{width:113.984000px;}
._f{width:119.680000px;}
._13{width:125.056000px;}
._11{width:126.208000px;}
._a{width:129.952000px;}
._4{width:138.880000px;}
._9{width:142.176000px;}
._21{width:147.776000px;}
._3{width:149.920000px;}
._6{width:151.072000px;}
._8{width:153.376000px;}
._20{width:158.816000px;}
._17{width:182.464000px;}
._19{width:193.504000px;}
._18{width:194.656000px;}
._16{width:195.808000px;}
._2{width:432.192000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.324000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y5{bottom:43.588601px;}
.y47{bottom:48.274876px;}
.y43{bottom:56.235294px;}
.y6{bottom:69.007110px;}
.y0{bottom:87.477124px;}
.y42{bottom:92.754025px;}
.y41{bottom:109.274705px;}
.y40{bottom:125.795385px;}
.y3f{bottom:142.316065px;}
.y3e{bottom:158.836744px;}
.y50{bottom:172.673595px;}
.y3d{bottom:175.357424px;}
.y4f{bottom:189.851915px;}
.y3c{bottom:191.878104px;}
.y4e{bottom:207.030235px;}
.y3b{bottom:208.398784px;}
.y4d{bottom:224.208556px;}
.y3a{bottom:224.919463px;}
.y4c{bottom:241.386876px;}
.y39{bottom:241.440143px;}
.y38{bottom:257.960823px;}
.y37{bottom:274.481503px;}
.y49{bottom:275.752889px;}
.y4b{bottom:275.754451px;}
.y4a{bottom:279.395686px;}
.y36{bottom:291.002182px;}
.y35{bottom:307.522862px;}
.y48{bottom:310.120464px;}
.y34{bottom:324.043542px;}
.y33{bottom:340.564222px;}
.y32{bottom:357.084901px;}
.y31{bottom:373.605581px;}
.y30{bottom:390.126261px;}
.y2f{bottom:406.646941px;}
.y2e{bottom:423.167620px;}
.y2d{bottom:439.688300px;}
.y2c{bottom:456.208980px;}
.y2b{bottom:472.729659px;}
.y2a{bottom:489.250339px;}
.y29{bottom:505.771019px;}
.y28{bottom:522.291699px;}
.y79{bottom:538.800350px;}
.y27{bottom:538.812378px;}
.y77{bottom:545.836010px;}
.y78{bottom:552.859174px;}
.y26{bottom:555.333058px;}
.y76{bottom:569.379854px;}
.y25{bottom:571.853738px;}
.y74{bottom:576.415514px;}
.y75{bottom:583.438677px;}
.y24{bottom:588.374418px;}
.y73{bottom:599.959357px;}
.y23{bottom:604.895097px;}
.y72{bottom:616.480037px;}
.y22{bottom:621.415777px;}
.y71{bottom:633.000716px;}
.y21{bottom:637.936457px;}
.y70{bottom:649.521396px;}
.y20{bottom:654.457137px;}
.y6f{bottom:666.042076px;}
.y1f{bottom:670.977816px;}
.y6e{bottom:682.562756px;}
.y1e{bottom:687.498496px;}
.y6d{bottom:699.083435px;}
.y1d{bottom:704.019176px;}
.y6c{bottom:715.604115px;}
.y1c{bottom:720.539856px;}
.y6b{bottom:732.124795px;}
.y1b{bottom:737.060535px;}
.y6a{bottom:748.645475px;}
.y1a{bottom:753.581215px;}
.y69{bottom:765.166154px;}
.y19{bottom:770.101895px;}
.y68{bottom:781.686834px;}
.y18{bottom:786.622575px;}
.y66{bottom:795.745658px;}
.y17{bottom:803.143254px;}
.y67{bottom:809.804481px;}
.y16{bottom:819.663934px;}
.y65{bottom:826.325161px;}
.y15{bottom:836.184614px;}
.y63{bottom:840.383984px;}
.y14{bottom:852.705293px;}
.y64{bottom:854.442808px;}
.y13{bottom:869.225973px;}
.y62{bottom:870.963488px;}
.y12{bottom:885.746653px;}
.y61{bottom:887.484167px;}
.y11{bottom:902.267333px;}
.y60{bottom:904.004847px;}
.yf{bottom:909.302993px;}
.y10{bottom:916.326156px;}
.y5f{bottom:920.525527px;}
.ye{bottom:932.846836px;}
.y5e{bottom:937.046207px;}
.yd{bottom:949.367516px;}
.y5d{bottom:953.566886px;}
.y5b{bottom:960.602546px;}
.yc{bottom:965.888195px;}
.y5c{bottom:967.625710px;}
.y5a{bottom:984.158886px;}
.yb{bottom:984.945712px;}
.y59{bottom:1000.679566px;}
.y8{bottom:1007.397497px;}
.y9{bottom:1015.214203px;}
.ya{bottom:1015.775150px;}
.y58{bottom:1017.200246px;}
.y7{bottom:1023.016850px;}
.y57{bottom:1033.720925px;}
.y56{bottom:1050.241605px;}
.y55{bottom:1066.762285px;}
.y3{bottom:1076.098281px;}
.y4{bottom:1081.300514px;}
.y52{bottom:1087.064632px;}
.y53{bottom:1094.867279px;}
.y54{bottom:1095.442285px;}
.y51{bottom:1102.683985px;}
.y2{bottom:1109.839770px;}
.y45{bottom:1138.102067px;}
.y46{bottom:1143.303831px;}
.y1{bottom:1147.329966px;}
.y44{bottom:1171.843243px;}
.ha{height:20.118055px;}
.h5{height:27.385375px;}
.h7{height:34.507812px;}
.h3{height:39.437500px;}
.h8{height:44.367188px;}
.h6{height:46.973199px;}
.h4{height:49.296875px;}
.h2{height:177.468750px;}
.h9{height:1063.784314px;}
.h1{height:1093.464052px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:788.856209px;}
.w0{width:956.000000px;}
.xc{left:56.235294px;}
.x15{left:66.754418px;}
.x11{left:72.016324px;}
.x12{left:77.471147px;}
.x0{left:112.470588px;}
.x3{left:113.586390px;}
.x9{left:122.064954px;}
.xb{left:123.452092px;}
.x5{left:128.251618px;}
.x6{left:133.706441px;}
.xf{left:140.695707px;}
.x10{left:145.392916px;}
.x13{left:185.456971px;}
.xd{left:216.830797px;}
.xe{left:223.539980px;}
.x7{left:241.692265px;}
.x16{left:307.141556px;}
.x1{left:308.655222px;}
.x2{left:315.364405px;}
.xa{left:363.376850px;}
.x14{left:542.692458px;}
.x8{left:598.927752px;}
.x4{left:777.240497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.494380pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.291575pt;}
.ws2{word-spacing:0.681138pt;}
.ws5{word-spacing:1.156740pt;}
.ws6{word-spacing:1.159130pt;}
.ws3{word-spacing:1.441145pt;}
._15{margin-left:-5.296830pt;}
._5{margin-left:-4.015130pt;}
._14{margin-left:-2.963548pt;}
._1{margin-left:-1.993908pt;}
._7{margin-left:-0.983297pt;}
._1b{width:35.070929pt;}
._1f{width:38.102762pt;}
._1a{width:44.521506pt;}
._1d{width:45.504803pt;}
._1c{width:46.488100pt;}
._1e{width:47.526025pt;}
._e{width:53.289238pt;}
._c{width:60.117690pt;}
._d{width:62.712502pt;}
._b{width:69.540954pt;}
._0{width:77.598527pt;}
._10{width:93.222025pt;}
._12{width:97.291782pt;}
._f{width:102.153640pt;}
._13{width:106.742360pt;}
._11{width:107.725657pt;}
._a{width:110.921372pt;}
._4{width:118.541925pt;}
._9{width:121.355247pt;}
._21{width:126.135163pt;}
._3{width:127.965188pt;}
._6{width:128.948485pt;}
._8{width:130.915079pt;}
._20{width:135.558427pt;}
._17{width:155.743331pt;}
._19{width:165.166594pt;}
._18{width:166.149891pt;}
._16{width:167.133188pt;}
._2{width:368.900285pt;}
.fs6{font-size:13.933456pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y5{bottom:37.205333pt;}
.y47{bottom:41.205333pt;}
.y43{bottom:48.000000pt;}
.y6{bottom:58.901467pt;}
.y0{bottom:74.666667pt;}
.y42{bottom:79.170800pt;}
.y41{bottom:93.272133pt;}
.y40{bottom:107.373467pt;}
.y3f{bottom:121.474800pt;}
.y3e{bottom:135.576133pt;}
.y50{bottom:147.386667pt;}
.y3d{bottom:149.677467pt;}
.y4f{bottom:162.049333pt;}
.y3c{bottom:163.778800pt;}
.y4e{bottom:176.712000pt;}
.y3b{bottom:177.880133pt;}
.y4d{bottom:191.374667pt;}
.y3a{bottom:191.981467pt;}
.y4c{bottom:206.037333pt;}
.y39{bottom:206.082800pt;}
.y38{bottom:220.184133pt;}
.y37{bottom:234.285467pt;}
.y49{bottom:235.370667pt;}
.y4b{bottom:235.372000pt;}
.y4a{bottom:238.480000pt;}
.y36{bottom:248.386800pt;}
.y35{bottom:262.488133pt;}
.y48{bottom:264.705333pt;}
.y34{bottom:276.589467pt;}
.y33{bottom:290.690800pt;}
.y32{bottom:304.792133pt;}
.y31{bottom:318.893467pt;}
.y30{bottom:332.994800pt;}
.y2f{bottom:347.096133pt;}
.y2e{bottom:361.197467pt;}
.y2d{bottom:375.298800pt;}
.y2c{bottom:389.400133pt;}
.y2b{bottom:403.501467pt;}
.y2a{bottom:417.602800pt;}
.y29{bottom:431.704133pt;}
.y28{bottom:445.805467pt;}
.y79{bottom:459.896533pt;}
.y27{bottom:459.906800pt;}
.y77{bottom:465.901867pt;}
.y78{bottom:471.896533pt;}
.y26{bottom:474.008133pt;}
.y76{bottom:485.997867pt;}
.y25{bottom:488.109467pt;}
.y74{bottom:492.003200pt;}
.y75{bottom:497.997867pt;}
.y24{bottom:502.210800pt;}
.y73{bottom:512.099200pt;}
.y23{bottom:516.312133pt;}
.y72{bottom:526.200533pt;}
.y22{bottom:530.413467pt;}
.y71{bottom:540.301867pt;}
.y21{bottom:544.514800pt;}
.y70{bottom:554.403200pt;}
.y20{bottom:558.616133pt;}
.y6f{bottom:568.504533pt;}
.y1f{bottom:572.717467pt;}
.y6e{bottom:582.605867pt;}
.y1e{bottom:586.818800pt;}
.y6d{bottom:596.707200pt;}
.y1d{bottom:600.920133pt;}
.y6c{bottom:610.808533pt;}
.y1c{bottom:615.021467pt;}
.y6b{bottom:624.909867pt;}
.y1b{bottom:629.122800pt;}
.y6a{bottom:639.011200pt;}
.y1a{bottom:643.224133pt;}
.y69{bottom:653.112533pt;}
.y19{bottom:657.325467pt;}
.y68{bottom:667.213867pt;}
.y18{bottom:671.426800pt;}
.y66{bottom:679.213867pt;}
.y17{bottom:685.528133pt;}
.y67{bottom:691.213867pt;}
.y16{bottom:699.629467pt;}
.y65{bottom:705.315200pt;}
.y15{bottom:713.730800pt;}
.y63{bottom:717.315200pt;}
.y14{bottom:727.832133pt;}
.y64{bottom:729.315200pt;}
.y13{bottom:741.933467pt;}
.y62{bottom:743.416533pt;}
.y12{bottom:756.034800pt;}
.y61{bottom:757.517867pt;}
.y11{bottom:770.136133pt;}
.y60{bottom:771.619200pt;}
.yf{bottom:776.141467pt;}
.y10{bottom:782.136133pt;}
.y5f{bottom:785.720533pt;}
.ye{bottom:796.237467pt;}
.y5e{bottom:799.821867pt;}
.yd{bottom:810.338800pt;}
.y5d{bottom:813.923200pt;}
.y5b{bottom:819.928533pt;}
.yc{bottom:824.440133pt;}
.y5c{bottom:825.923200pt;}
.y5a{bottom:840.035200pt;}
.yb{bottom:840.706800pt;}
.y59{bottom:854.136533pt;}
.y8{bottom:859.870667pt;}
.y9{bottom:866.542667pt;}
.ya{bottom:867.021467pt;}
.y58{bottom:868.237867pt;}
.y7{bottom:873.202667pt;}
.y57{bottom:882.339200pt;}
.y56{bottom:896.440533pt;}
.y55{bottom:910.541867pt;}
.y3{bottom:918.510667pt;}
.y4{bottom:922.951067pt;}
.y52{bottom:927.871067pt;}
.y53{bottom:934.531067pt;}
.y54{bottom:935.021867pt;}
.y51{bottom:941.203067pt;}
.y2{bottom:947.310933pt;}
.y45{bottom:971.434400pt;}
.y46{bottom:975.874400pt;}
.y1{bottom:979.310933pt;}
.y44{bottom:1000.234400pt;}
.ha{height:17.171896pt;}
.h5{height:23.374964pt;}
.h7{height:29.454367pt;}
.h3{height:33.662134pt;}
.h8{height:37.869901pt;}
.h6{height:40.094278pt;}
.h4{height:42.077667pt;}
.h2{height:151.479603pt;}
.h9{height:908.000000pt;}
.h1{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:673.333333pt;}
.w0{width:816.000000pt;}
.xc{left:48.000000pt;}
.x15{left:56.978667pt;}
.x11{left:61.470000pt;}
.x12{left:66.126000pt;}
.x0{left:96.000000pt;}
.x3{left:96.952400pt;}
.x9{left:104.189333pt;}
.xb{left:105.373333pt;}
.x5{left:109.470000pt;}
.x6{left:114.126000pt;}
.xf{left:120.091733pt;}
.x10{left:124.101067pt;}
.x13{left:158.298000pt;}
.xd{left:185.077333pt;}
.xe{left:190.804000pt;}
.x7{left:206.298000pt;}
.x16{left:262.162667pt;}
.x1{left:263.454667pt;}
.x2{left:269.181333pt;}
.xa{left:310.162667pt;}
.x14{left:463.218667pt;}
.x8{left:511.218667pt;}
.x4{left:663.418667pt;}
}
